[Linux-PowerEdge] Fwd: [PATCH] PCI: Mark Haswell Power Control Unit as having non-compliant BARs

Paul Menzel pmenzel at molgen.mpg.de
Wed Aug 31 11:00:20 CDT 2016


Dear Dell users,


If you use an Intel Haswell device and Linux reports *Firmware Bug* 
messages, maybe the attached patch fixes that.

It’d be great if you could test it and report your results back in the 
bug tracker [1], or by replying to the attached message.


Best regards,

Paul


[1] https://bugzilla.kernel.org/show_bug.cgi?id=153881


PS: Also something, which Dell should have found, reported, fixed with 
Intel.
-------------- next part --------------
An embedded message was scrubbed...
From: Bjorn Helgaas <bhelgaas at google.com>
Subject: [PATCH] PCI: Mark Haswell Power Control Unit as having
 non-compliant BARs
Date: Wed, 31 Aug 2016 10:50:09 -0500
Size: 4764
Url: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20160831/98b64340/attachment-0001.eml 


More information about the Linux-PowerEdge mailing list